/*
 * @(#)CPNApplication.java 5.1
 *
 */
package de.renew.gui;


import CH.ifa.draw.standard.StandardDrawingView;
import de.renew.draw.ui.ontology.DrawingEditor;


public class CPNDrawingView extends StandardDrawingView {
    public CPNDrawingView(DrawingEditor editor, int width, int height) {
        super(editor, width, height);
    }
}